package com.caliverse.admin.domain.adminlog;


import com.caliverse.admin.domain.entity.HISTORYTYPE;

public class AdminPasswordInitLog extends AdminLogBase {

    public AdminPasswordInitLog(String name, String email) {
        super(HISTORYTYPE.PASSWORD_INIT);

        var jsonObject = getJsonContentObject();

        jsonObject.put("name", name);
        jsonObject.put("email", email);
    }
}
